Subject: [Capwap] Issue 105 - Reset IEEE 802.11 statistics/was Re: some suggestion for 802.11 binding TLV

From: "Dorothy Stanley" <[email-masked]>
Date: Wed, 24 May 2006 11:32:39 -0700

All,

I would like to develop text to resolve Issue 105, but need some more
information as to exactly what the
issue is.  Input please.  The discussion on issue 105 to date is listed
below.

Thanks,

Dorothy

> On 4/19/06, young <[email-masked]> wrote:
> >
> >  Dear all:
> >
> >
> >
> > I have some suggestion about CAPWAP draft, please kindly discuss it.
> >
> > 1) For IEEE 802.11 Statistics
> >
> > I suggest we should add new TLV for "reset IEEE 802.11 Statistics"
> >
>
> Issue 105 has been opened for item (1).
>
> Can you provide suggested text for a description of the proposed TLV?
> This will enable a more informed discussion, and
> give insight into the problem that is being solved.
> Is this a boolean, which when set causes the WTP to reset all of its
> statistics collection counters?
> Is it included in the statistics message element? A new message element?
> In which message elements and messages would it be included?
>
>
>
> >
>
_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/capwap

Archives: http://lists.frascone.com/pipermail/capwap